#include <stdio.h>
#include <stdlib.h>

int h, m, s;
int x;

int hi=10,
    mi=0,
    si=0;

int main(int argc, char *argv[])
{
  for (h=hi; h >= 0; h--)
  {
      for (m=mi; m >= 0; m--)
      {
          for(s=si; s >= 0; s--)
          {
             printf("Hora atual %2d:%2d:%2d \r",h,m,s);
             for (x=0; x < 1000000; x++); // Esperar 1 seg
          }
          si=60;
      }
      mi=60;
  }
  system("PAUSE");	
  return 0;
}
